<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Briar</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0BJ6DYS6M</Web>
  <Summary>The end of the world is nigh, now that the sleeper has become the sleepwalker! 
But what is Briar Rose to do about it, now that no one believes in magic, and the fairytale is long over? Her own fairy godmothers may be the key to setting things right... That is except for Grendrid, the tyrant of this wasteland... who sends a bounty hunter and a deadly group of assassins on Briar's trail. The only hope may lie in the marshes and their strange inhabitants, but their twisted faith in magic may not be what Briar expects...</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BJ6DYS6M]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
